body{margin:0; padding:0; }

/** select {-webkit-appearance:none;display:block;border:1px solid #a6a6a6; width:100%;font-size:13px;color:#3d3d3d; padding:10px; background:url(../images/arrow.png) no-repeat 96% 12px #fff;} **/

/*** IE FONT ***/
@font-face {font-family:'pt_sansbold';
    src:url('../content/fonts/pt-sans-bold-webfont.eot');
    src:url('../content/fonts/pt-sans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../content/fonts/pt-sans-bold-webfont.woff') format('woff'),
         url('../content/fonts/pt-sans-bold-webfont.ttf') format('truetype'),
         url('../content/fonts/pt-sans-bold-webfont.svg#pt_sansbold') format('svg');
    font-weight:normal;
    font-weight:normal;}

@font-face {font-family:'pt_sansregular';
    src:url('../content/fonts/pt-sans-regular-webfont.eot');
    src:url('../content/fonts/pt-sans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../content/fonts/pt-sans-regular-webfont.woff') format('woff'),
         url('../content/fonts/pt-sans-regular-webfont.ttf') format('truetype'),
         url('../content/fonts/pt-sans-regular-webfont.svg#pt_sansregular') format('svg');
    font-weight:normal;
    font-weight:normal;}

/*** COMMON CSS ***/
#main{margin:0 auto; width:100%;}
img{border:0;}
/**h1, h2, h3, h4, h5{margin:0; padding:0; line-height:normal; width:100%; font-weight:normal;}**/
ul.ul_design{margin:0; padding:0; width:100%; float:left;}
ul.ul_design li{list-style:none; float:left;}

.details_holder{ width:1100px; margin:0 auto; background:#fff; clear:both;}
.common_container{width:100%; float:left;}

/*** HEADER ****/
.header{ width:100%; float:left; border-bottom:7px solid #519a2e; padding:0 0 2px 0;}
.logo
{
	float: left;
	padding: 5px 0px 5px 0px;
}
.top_button{width:192px; float:right; line-height:27px;}
.top_button ul li{width:95px; float:left; margin:0 2px 0 0; text-align:center; font-size:14px;}
.top_button ul li:last-child{margin:0;}
.top_button ul li a{display:block; float:left; width:93px; height:30px; border:1px solid #8d0056; background:#fff; color:#8d0056; text-decoration:none;}
.top_button ul li a:hover{background:#8d0056; color:#fff;}
.top_button ul li a.login{background:#8d0056; color:#fff;}
.top_button ul li a.login:hover{background:#333; color:#fff;}

/*** FOOTER ****/
.footer { width:100%; float:left; border-top:10px solid #519a2e;}
.footer a{color:#464646; text-decoration:none;}
.footer a:hover{color:#000; text-decoration:none;}
.footer_link{width:48%; float:left; padding:25px 0 35px 2%;}
.footer_link ul li{width:auto; padding:0 15px; border-right:1px solid #999;}
.footer_link ul li:last-child{border:0;}
.copyright{width:48%; float:left; padding:25px 2% 35px 0; text-align:right;}

.welcome_content{width:100%; float:left; padding:50px 0; text-align:center;}
.welcome_content h2{color:#8d004f; font-size:30px; padding:0 0 15px 0;}

.other_content{width:1000px; float:left; padding:15px 50px;}
.applicant{width:390px; padding:25px 30px 0 30px; float:left; border:1px solid #920055; text-align:center;}
.applicant .title{width:100%; float:left; font-size:30px; color:#fff; padding:0 0 30px 0;}
.applicant .title span{padding:10px 20px; background:#8d0056;}
.applicant h3{font-size:25px; color:#8d0056; margin:15px 0;}
.applicant .textbox{width:100%; float:left;}
.applicant .textbox input{border:1px solid #8d0056; background:#fff; padding:10px 2%; width:96%; font-size:18px; color:#323232; font-family:Arial, Helvetica, sans-serif; text-align:center}
.applicantBox:hover{border:1px solid #8d0056; background:#fff; padding:10px 2%; width:96%; color:#323232;}
.applicant .text_holder{width:100%; float:left;}
.applicant .text_holder ul li{width:100%; float:left; padding:15px 0;}
.applicant .main_text{width:100%; float:left; border-top:1px solid #8d0056; padding:15px 0 0 0;}
.applicant .main_text ul li{width:100%; float:left; padding:0 0 10px 0;}
.applicant .main_text ul li .img_holder{width:100px; float:left; padding:0 0 0 30px;}
.applicant .main_text ul li .img_holder img{display:block; width:83px; height:83px; background:#920055; -moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px; margin:0 auto;}
.applicant .main_text ul li .text_holder{ width:240px; float:left; text-align:left; line-height:80px;}

.employers{width:390px; padding:25px 30px 10px 30px; float:right; border:1px solid #489a3d; text-align:center;}
.employers .title{width:100%; float:left; font-size:30px; color:#fff; padding:0 0 30px 0;}
.employers .title span{padding:10px 20px; background:#489a3d;}
.employers h3{font-size:25px; color:#489a3d; margin:15px 0;}
.employers .textbox{width:100%; float:left;}
.employers .textbox input{border:1px solid #489a3d; background:#fff; padding:10px 2%; width:96%; font-size:18px; color:#323232; font-family:Arial, Helvetica, sans-serif; text-align:center}
.employersBox:hover{border:1px solid #489a3d; background:#fff; width:96%; color:#323232;}
.employers .text_holder{width:100%; float:left;}
.employers .text_holder ul li{width:100%; float:left; padding:15px 0;}
.employers .main_text{width:100%; float:left; border-top:1px solid #489a3d; padding:15px 0 0 0;}
.employers .main_text ul li{width:100%; float:left; padding:0 0 10px 0;}
.employers .main_text ul li .img_holder{width:100px; float:left; padding:0 0 0 30px;}
.employers .main_text ul li .img_holder img{display:block; width:83px; height:83px; background:#489a3d; -moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px; margin:0 auto;}
.employers .main_text ul li .text_holder{ width:240px; float:left; text-align:left; line-height:80px;}

/*** NEWS ***/
.latest_news{width:100%; float:left; padding:50px 0;}
.latest_news h3{font-size:30px; color:#8d004f; text-align:center; padding:0 0 20px 0;}
.latest_news ul li{width:23%; float:left; margin:0 3% 0 0;}
.latest_news ul li:last-child{margin:0; width:22%;}
.latest_news ul li .img_holder{width:100%; float:left; padding:0 0 20px 0;}
.latest_news ul li .img_holder img{display:block; width:83px; height:83px; background:#8d004f; -moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px; margin:0 auto;}
.latest_news ul li .title{width:100%; float:left; padding:10px 0; text-align:center; color:#fff; background:#8d004f; font-size:22px;}
.latest_news ul li .text_holder{width:100%; float:left; padding:15px 0 0 0;}

.we_embrace{width:100%; float:left; text-align:center; font-size:30px; padding:0 0 30px 0}
.we_embrace span{color:#8d004f;}
.we_embrace strong{color:#489a3d; font-weight:normal}
.we_embrace img{display:block; margin:15px auto 0 auto; width:190px;}
